body {
	font-family: 'Noticia Text', sans-serif;
    line-height: 1.42857143;
}

.bottom { position:fixed; right:0; bottom:0; padding:0; margin:0; }
.container { display:flex; justify-content:center; }
.content { width:730px; }
.columns { display:flex; }
.column-side { width:140px; padding:2px; }
.column-center { width:450px; padding:2px; text-align:left; }
.topbanner-lg { margin-bottom:3px !important; }
.navmenu-lg {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: center;
    align-items: center;
	margin-bottom:3px !important;
}
.navbutton {
    display: flex;
    align-self: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #FFCC00;
    background-color: #003399;
    border: 1px solid #003399;
    border-radius: 3px;
    width: 100px;
    height: 25px;
    font-size: 0.8em;
    line-height: 1em;
    font-family: arial;
    font-weight: bold;
}
.navbutton:hover { background-color:#808080; }
.navlink { text-decoration: none; }
.navseparator {
	width: 100%;
    height: 5px;
    border-color: #003399;
    border-style: solid;
    background-color: #003399;
    color: #003399;
    border-radius: 3px;
	margin-top:0px !important;
	margin-bottom:3px !important;
}

.content-justify { text-align:justify; padding:0px 10px 0px 10px; margin-bottom:10px; }
.content-centered { text-align:center; padding:0px 10px 0px 10px; margin-bottom:10px; }
.content-right { text-align:right; }
.sub-button { border-top-left-radius:0px !important;border-bottom-left-radius:0px !important; }

.pagination { justify-content: center !important; }
.highlight { background-color:yellow; }
.subcard {width:100%; height:475px;}

// Mockup added
@mixin vertical-align {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media print {
  a[href]:after {
    content: none !important;
  }
}

body { 
	background-color: #FFFFFF; 
	color: #000000;
}

.contentContainer { width:768px!important; }
#AdvertBanner { margin-left:5px !important; }
#leftBanner { width:130px !important; float:left !important; }
#middleBanner { width:470px !important; float:left !important; }
#rightBanner { width:130px !important; float:left !important; }

.topBannerWrap {
	margin-top:5px;
}

.topbanner_img {
	margin-left: auto;
	margin-right: auto;
	border-radius: 3px;
	display: block;
}

.topAdvertWrap {
	margin-top:5px;
}

.LeftContent {
}
.middleContent {
	padding-left:0px;
	padding-right:0px;
}

#flex-wrap {
	display:flex;
	flex-direction:row;	
}

#flex-content {
	width:567px !important;
}

#flex-ads {
	width:160px !important;
}

.panel-ad {
	margin-left:auto;
	margin-right:auto;
}

img.center {
	display:block;
	margin:0 auto;
}

.middleContentSub {padding-left:0px !important; padding-right:0px !important;}
.pageDividerSub {padding-left:20px !important; padding-right:20px !important;}
.siteCopyText {
	border-top: 1px solid #003399;
	color: #CC0000;
	text-align: center;
}
ul.bxslider { margin: 0; padding: 0; }
div.bx-controls { display:none; }

.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}

.sidemenu_button {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #FFCC00;
	border-radius: 3px;
	background-color: #003399;
	border-width: 1px;
	border-style: solid;
	border-color: #003399;
	height: 25px;
	font-size: 0.8em;
	line-height:1em;
	font-family:arial;
	margin-bottom:7px;
	font-weight:bold;
}
.sidemenu_button:hover {
	background-color: grey;
}

@media screen and (max-width: 767px) {
    .navmenu-lg { display:none !important; }
    .topbanner-lg { display:none !important; }
    .accountlinks { display:none !important; }
    .image-lg { display:none !important; }
    .navseparator { display:none !important; }
    .contentTop { margin-top: 60px !important; }
    .content-about { display:none !important; }
    .clicklisten { display:none !important; }

    .mob_menu_link { color:#fff !important; }

    .navbar-toggle.navbar-left {
        float: left;
        margin-left: 10px;
    }
}

@media screen and (min-width: 768px) {
    .navmenu-sm { display:none !important; margin-bottom:3px !important; }
    .presslisten { display:none !important; }
}

@media print {
    .navmenu-lg { display:none; }
	.noprint { display:none; }
    a[href]:after { content: none !important; }
}
